body {
}

.jumbotron {
	background-color: #FFB600;
	color: white;
}

.panel-heading {
	background-color: #FFB600 !important;
	color: white !important;
	font-size: 15px;
}

.navbar{
	background-color: #692475;
}

.navbar-brand:link, .navbar-brand:visited{
	color: #FFB600 !important;
}

.navbar-brand:hover, .navbar-brand:active{
	color: white !important;
}

.selecciones:link, .selecciones:visited{
	color: white !important;
}

.selecciones:hover, .selecciones:active{
	color: #FFB600 !important;
}

/*PAGINA PRINCIPAL DEL ADMINISTRADOR*/

#TCU{
	font-size: 25px;
}

/*PÁGINA DE "CREAR REQUISICIÓN".*/

#TCR{
	font-size: 25px;
}